LibreOffice LibreOffice 6.2 SDK API Reference

Classes | Modules
XContainerQuery.idl File Reference
`import "com/sun/star/uno/XInterface.idl";`
`import "com/sun/star/container/XEnumeration.idl";`
`import "com/sun/star/beans/NamedValue.idl";`

Go to the source code of this file.

## Classes
interface | XContainerQuery
| supports simple query feature on a container More...

## Modules
module | com
module | com::sun
module | com::sun::star
| the module com::sun::star is the root module of the UNO API.
module | com::sun::star::container
| Interfaces for collections and containers.